@charset "utf-8"; 

/*------------------------------------
#header width:100%;
-------------------------------------*/
#header{
width:100%;
margin-bottom:5px;
padding:0;
overflow:hidden;
}
#header .top{
background:url(../img/header_bg_top.gif) repeat-x left;
height:10px;
}
#header .contframe{
width:806px;
margin-left:auto;
margin-right:auto;
padding:5px 0 0 0;
overflow:hidden;
}
/*#header .contframe h1{
font-size:80%;
font-weight:normal;
margin:0 0 7px 0;
}*/
#header .contframe #logoimage{
width:285px;
padding:9px 0 6px 0;
float:left;
}

#header .contframe #logoimage h1{
height:85px;
width:285px;
background:url(../img/logo.gif) no-repeat;
text-indent:-9999px;
}
#header #logoimage h1 a{
display:block;
height:85px;
overflow: hidden;
}

#header .contframe #logoimage p{
height:85px;
width:285px;
background:url(../img/logo.gif) no-repeat;
text-indent:-9999px;
}
#header #logoimage p a{
display:block;
height:85px;
overflow: hidden;
}

#header .contframe #menu{
padding:0 0 10px 0;
clear:both;
}
#header .contframe #menu ul{
margin:0;
padding:0;
}
#header .contframe #menu li{
float:left;
margin:0 1px 0 0;
display:block;
}

#header .bottom{
background:url(../img/header_bg_bottom.gif) repeat-x left;
height:10px;
}